export const data = {
    symptom:{
        question:'是否有以下症状？',
        type:'1',//单选1多选2滚动3
        show:true,//当前问题是否需要显示
        result:[//症状
            {
                'name':'发热',
                'value':'1.1',//规则里面的数据
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1001','1002','1003','1004','1005']//关联问题的id
            },{
                'name':'咽喉痛',
                'value':'1.2',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'咳嗽',
                'value':'1.3',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1006']
            },{
                'name':'鼻塞',
                'value':'1.4',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'流鼻涕',
                'value':'1.5',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'胸闷',
                'value':'1.6',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1008']
            },{
                'name':'气急',
                'value':'1.7',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1009']
            },{
                'name':'呼吸困难',
                'value':'1.8',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'全身酸痛',
                'value':'1.9',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'乏力',
                'value':'1.11',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'腹泻',
                'value':'1.12',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1007']
            },{
                'name':'都没有',
                'value':'1.13',
                'special':'2',//1为正常选项，2为互斥项
                'connectId':[]
            }
        ]
    },
    allquestion:[
        {
        question:'是否有以下症状？(可多选)',
        type:'2',//单选1多选2滚动3
        show:true,//当前问题是否需要显示
        result:[//症状
            {
                'name':'发热',
                'value':'1.1',//规则里面的数据
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1001','1002','1003','1004','1005']//关联问题的id
            },{
                'name':'咽喉痛',
                'value':'1.2',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'咳嗽',
                'value':'1.3',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1006']
            },{
                'name':'鼻塞',
                'value':'1.4',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'流鼻涕',
                'value':'1.5',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'胸闷',
                'value':'1.6',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1008']
            },{
                'name':'气急',
                'value':'1.7',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1009']
            },{
                'name':'呼吸困难',
                'value':'1.8',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'全身酸痛',
                'value':'1.9',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'乏力',
                'value':'1.11',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':[]
            },{
                'name':'腹泻',
                'value':'1.12',
                'special':'1',//1为正常选项，2为互斥项
                'connectId':['1007']
            },{
                'name':'都没有',
                'value':'1.13',
                'special':'2',//1为正常选项，2为互斥项
                'connectId':[]
            }
        ]
        },
        {
            id:'1001',
            type:'1',
            show:false,
            question:'目前体温是多少？',
            result:[
                {
                    'name':'<37.3℃',
                },
                {
                    'name':'≥37.3℃',
                }
            ]
        },
        {
            id:'1002',
            type:'3',
            show:false,
            question:'最高体温是多少？',
            result:[
                {
                    'name':'37.3℃',
                },
                {
                    'name':'37.4℃',
                },
                {
                    'name':'37.5℃',
                },
                {
                    'name':'37.6℃',
                },
                {
                    'name':'37.7℃',
                },
                {
                    'name':'37.8℃',
                },
                {
                    'name':'37.9℃',
                },
                {
                    'name':'38.0℃',
                }
            ]
        },
        {
            id:'1003',
            type:'1',
            show:false,
            question:'发热时有没有以下情况？',
            result:[
                {
                    'name':'发热体温持续不退',
                },{
                    'name':'体温一直大于38℃',
                },{
                    'name':'都没有'
                }
            ]
        },
        {
            id:'1004',
            type:'1',
            show:false,
            question:'发热后有没有吃退热药？',
            result:[
                {
                    'name':'有吃退热药',
                },{
                    'name':'没有吃退热药',
                }
            ]
        },
        {
            id:'1005',
            type:'1',
            show:false,
            question:'吃退热药后的体温情况是？',
            result:[
                {
                    'name':'体温下降',
                },{
                    'name':'体温下降又升高',
                },{
                    'name':'体温没有下降'
                }
            ]
        },
        {
            id:'1006',
            type:'1',
            show:false,
            question:'有没有咳痰？',
            result:[
                {
                    'name':'没有咳痰(干咳)',
                },{
                    'name':'有咳痰'
                },
            ]
        },
        {
            id:'1007',
            type:'1',
            show:false,
            question:'有没有腹泻加重？',
            result:[
                {
                    'name':'有',
                },{
                    'name':'没有',
                }
            ]
        },
        {
            id:'1008',
            type:'1',
            show:false,
            question:'有没有胸闷加重？',
            result:[
                {
                    'name':'有',
                },{
                    'name':'没有',
                }
            ]
        },
        {
            id:'1009',
            type:'1',
            show:false,
            question:'有没有气急加重？',
            result:[
                {
                    'name':'有',
                },{
                    'name':'没有',
                }
            ]
        },
        {
            id:'2001',
            type:'1',
            show:false,
            question:'本次不舒服有多久了？',
            result:[
                {
                    'name':'14天以内',
                },
                {
                    'name':'14天以上',
                }
            ]
        },{
            id:'2002',
            type:'2',
            show:false,
            question:'近14天有没有以下情况？',
            result:[
                {
                    'name':'有武汉（湖北）、温州、台州旅游史或居住史',
                    'special':'1',//1为正常选项，2为互斥项
                    'value':'2.1',
                },
                {
                    'name':'有接触过来自武汉（湖北）、温州、台州的人员',
                    'special':'1',//1为正常选项，2为互斥项
                    'value':'2.2'
                },
                {
                    'name':'有接触过疑似或确诊新型冠状病毒感染者',
                    'special':'1',//1为正常选项，2为互斥项
                    'value':'2.3'
                },
                {
                    'name':'身边有多人出现发热、乏力、咳嗽、咽痛等',
                    'special':'1',//1为正常选项，2为互斥项
                    'value':'2.4'
                },
                {
                    'name':'都没有',
                    'special':'2',//1为正常选项，2为互斥项
                    'value':'2.5'
                }
            ]
        },
    ],
    resultList: [
        {
            result1:['1.1','1.2','1.3','1.4','1.5','1.6','1.7','1.8','1.9','1.11','1.12'],
            result2:['2.1','2.2','2.3','2.4']
        },
        {
            result1:['1.1','1.2','1.3','1.4','1.5','1.6','1.7','1.8','1.9','1.11','1.12'],
            result2:['2.5']
        },
        {
            result1:['1.13'],
            result2:['2.1','2.2','2.3','2.4']
        },
        {
            result1:['1.13'],
            result2:['2.5']
        },
    ]
}
